/*

If you are specifically dealing with fallbacks for old versions of Internet Explorer, 
you can separate these out into separate stylesheets, and then link to these stylesheets 
inside an IE conditional comment.

https://www.w3.org/community/webed/wiki/Optimizing_content_for_different_browsers:_the_RIGHT_way

*/



/*
 * menu pages
 */

.black-container { background-color:#404040 !important; }

.white-container { background-color:#ffffff !important; }

div#popmake-85,
div#popmake-88,
div#popmake-81 
{ 
	display:none !important; 
}